.version.documentos /* version checker */
{
	color: #00001C;
	background-color: #147465;
}

.html
{
	background: #FFFFFF url("../images/cielo.jpg") no-repeat left top;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u179
{
	z-index: 2;
	width: 902px;
	margin-right: -10000px;
	left: 20px;
	padding: 15px 7px 349.0332116788411px 11px;
}

#menuu186
{
	z-index: 18;
	width: 764px;
	margin-left: 67px;
}

#u187
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
}

#u188
{
	width: 125px;
	padding-bottom: 17px;
}

#u188:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u188:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u190-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u188:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u188:active #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u194
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 127px;
}

#u195
{
	width: 125px;
	padding-bottom: 17px;
}

#u188.MuseMenuActive,#u195:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u195:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u195.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u196-4
{
	width: 125px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u188.MuseMenuActive #u190-4,#u195:hover #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u195:active #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u195.MuseMenuActive #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u201
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 254px;
}

#u202
{
	width: 126px;
	padding-bottom: 17px;
}

#u202:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u202:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u204-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u202:hover #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u202:active #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u208
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 382px;
}

#u209
{
	width: 126px;
	padding-bottom: 17px;
}

#u202.MuseMenuActive,#u209:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u209:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u212-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u202.MuseMenuActive #u204-4,#u209:hover #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u209:active #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u215
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 510px;
}

#u218
{
	width: 126px;
	padding-bottom: 17px;
}

#u209.MuseMenuActive,#u218:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u218:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u220-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u209.MuseMenuActive #u212-4,#u218:hover #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u218:active #u220-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u341
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 638px;
}

#u344
{
	width: 126px;
	padding-bottom: 17px;
}

#u218.MuseMenuActive,#u344:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u344:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u344.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u345-4
{
	width: 126px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u218.MuseMenuActive #u220-4,#u344:hover #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u344:active #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u344.MuseMenuActive #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u99
{
	z-index: 3;
	width: 887px;
	margin-left: 8px;
	margin-top: 11px;
}

#u105-6
{
	z-index: 5;
	margin-left: 8px;
	margin-top: 15px;
}

#u108-4
{
	z-index: 11;
	width: 894px;
	min-height: 40px;
	margin-left: 1px;
	margin-top: 1px;
}

#pu366
{
	width: 0.01px;
	margin-top: 19px;
}

#u366
{
	z-index: 59;
	width: 239px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u354
{
	z-index: 55;
	width: 303px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u360
{
	z-index: 57;
	width: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u160
{
	z-index: 17;
	width: 5px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 79px;
	left: 1025px;
}

.ie #u160
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u110
{
	z-index: 15;
	width: 922px;
	margin-bottom: -11px;
	margin-right: -10000px;
	margin-top: 1425px;
	left: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1425px;
}

